» Ubuntu » Pakiety

Error

two or more packages specified (libgnome-menu-3-0 quantal)